
body{
    font-family: 'Roboto', sans-serif;
    font-family: 'Roboto Condensed', sans-serif;
    font-family: 'Roboto Slab', serif;
    font-family: 'Roboto Mono', monospace;
    
}
p{
	font-family: 'Roboto:100', sans-serif;
	font-variant: thin;
	font-size: 18px;	
}

h1{
	font-family: 'Roboto Mono', monospace;
	font-effect-anaglyph;
	padding-top: 20%;
	margin: auto;
	color: grey;
	font-size: 42px;
	font-weight: 600;
	text-align: center;
}
.content{
	position: relative;
	margin: auto;
	padding: 50px;
	text-align: center;
}
.test{
	height: 200px;
	width: 200px;
	background-color: red;
}